/* DEV
-------------------------------------------------- */
a[href="#"]:not(.toggler):not([class^="js-"]):not([class*=" js-"]):not([data-trigger]):not([data-fancybox-close]):not([onClick]){
	outline: .2rem dashed red;
}

body[data-dev] header{
	background: #fff repeating-linear-gradient(
		-55deg,
		rgba(237, 28, 36, .125),
		rgba(237, 28, 36, .125) 10px,
		rgba(237, 28, 36, .25) 10px,
		rgba(237, 28, 36, .25) 20px
	);
}


/* Global
-------------------------------------------------- */
.ajax-loading {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1000;
	background: rgba(0, 0, 0, .25) url(/templates/img/spinner.svg) no-repeat center 20rem;
	-webkit-box-shadow: 0 0 16px 8px rgba(0, 0, 0, .25);
	box-shadow: 0 0 16px 8px rgba(0, 0, 0, .25);
	background-size: 25%;
}

.slick-loading .slick-list{
	background-image: url(/templates/img/ajax-loader.gif);
}

@media (max-width: 829px) {
	/* iOS safari FIX */
	.btn:after,
	.link:after {
		display: none;
	}
}

.table-styled th {
	padding: .5rem 1rem;
	border-bottom-width: .1rem;
	font-size: 1.6rem;
}

ul.list-styled li:before {
	background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 192 512" fill="black"><path d="M0 384.662V127.338c0-17.818 21.543-26.741 34.142-14.142l128.662 128.662c7.81 7.81 7.81 20.474 0 28.284L34.142 398.804C21.543 411.404 0 402.48 0 384.662z"/></svg>') no-repeat;
}


/* Main
-------------------------------------------------- */
.container-nav + .container {
	padding-top: 1px;
}


/* Header
-------------------------------------------------- */
#header-sidr_menu-toggler {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 0 2rem;
	height: 8rem;
	color: #000;
	width: auto;
	text-transform: uppercase;
	cursor: pointer;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 1.2rem;
}

#header-sidr_menu-toggler.active {
	color: #fff;
}

@media (max-width: 829px) {
	#header-sidr_menu-toggler {
		height: 6rem;
		border-left: none;
		padding: 0 1rem;
	}
}

#header-sidr_menu-toggler .open,
#header-sidr_menu-toggler .close {
	background: none;
	border-radius: 0;
	font-size: 3rem;
	width: auto;
	height: auto;
	line-height: 1;
}

#header-sidr_menu-toggler:hover .open {
	background: transparent;
}

@media (max-width: 340px) {
	.header-logo a img,
	.header-smaller .header-logo a img {
		height: 2rem;
	}
}

.header-icon_menu {
	border-left: .1rem solid #e6e6e6;
}

.header-icon_menu > div {
	border-right: .1rem solid #e6e6e6;
}

.header-icon_menu .link {
	margin-bottom: 0;
}

.header-icon_menu > .header-search .header-tooltip.is-opened {
	visibility: visible;
	opacity: 1;
	transform: translateY(0);
	transition-delay: 0s,0s,0s,0s,.2s;
	z-index: 1;
}

.header-icon_menu > .header-search .header-tooltip.is-opened:after,
.header-icon_menu > .header-search .header-tooltip.is-opened:before {
	top: -3rem;
	border-bottom-width: 1rem;
}

@media (max-width: 829px) {
	.header-icon_menu > div:hover .header-tooltip {
		visibility: hidden;
		opacity: 0;
		transform: translateY(-2em);
		z-index: -1;
	}
}

.header-nav .submenu-menu ul {
	margin-top: -.5rem;
}

.header-nav .submenu-menu li {
	padding: .5rem .5rem 0 0;
}

.header-nav .submenu-menu a {
	border: 1px solid #eee;
}

/*noinspection CssOverwrittenProperties*/
.header-nav .submenu-side {
	color: #231f20;
	color: var(--color-dark);
}


/* Footer
-------------------------------------------------- */
/*noinspection CssOverwrittenProperties*/
/*.main-bottom h2 {
	color: #fff;
	color: var(--color-white);
}*/

/*noinspection CssOverwrittenProperties*/
.footer-dark .social a {
	color: #ed1c24;
	color: var(--color-primary);
}

@media (max-width: 829px) {
	.footer-dark .container {
		display: block;
	}
}


/* Navigation
-------------------------------------------------- */
.header-nav .submenu-side_ad {
	position: relative;
	padding: 2rem
}

.header-nav .submenu-side_ad .img {
	position: absolute;
	top: 0;
	right: 0;
	z-index: -1;
	display: block;
	max-width: 40%;
	width: auto;
	height: auto
}

.header-nav .submenu-side_ad .capt {
	margin-bottom: 2rem;
	max-width: 60%;
	text-transform: uppercase;
	font-size: 1.8rem
}

.header-nav .submenu-side_ad .cont {
	margin-bottom: 2rem;
	max-width: 60%;
	font-size: 1.6rem
}

.navigation {
	margin-top: 1rem;
}

.navigation-indented {
	margin-top: 12rem;
}

/* Homepage
-------------------------------------------------- */
.homepage-slider,
.homepage-slider .slick-slide,
.homepage-slider .slick-slide > .container {
	height: 42rem;
}

.homepage-slider .slick-slide {
	background-size: cover;
}

.homepage-slider .slick-slide .image {
	position: relative;
	display: block;
	height: 42rem;
	background: no-repeat top;
	background-size: contain;
}

@media (max-width: 829px) {
	.homepage-slider,
	.homepage-slider .slick-slide,
	.homepage-slider .slick-slide > .container,
	.homepage-slider .slick-slide .image {
		height: 34rem;
	}
}

@media (max-width: 599px) {
	.homepage-slider,
	.homepage-slider .slick-slide,
	.homepage-slider .slick-slide > .container {
		height: 25rem;
	}

	.homepage-slider .slick-slide > .container {
		padding-left: 0;
	}

	.homepage-slider .slick-slide .image {
		height: 23rem;
		background: no-repeat right top;
		background-size: cover;
	}
}

@media (max-width: 559px) {
	.homepage-slider {
		display: block;
	}
}

/*
@media (max-width: 829px) {
	.homepage-slider {
		display: none;
	}

	.homepage-crosser {
		flex-direction: row;
	}

	.homepage-crosser a {
		margin: .5rem;
	}

	.benefits {
		display: none;
	}
}

@media (max-width: 619px) {
	.homepage-crosser {
		flex-wrap: wrap;
	}
}
*/

@media (max-width: 829px) {
	.homepage .benefits {
		display: none;
	}
}

.homepage-articles .articles {
	display: block;
}

.homepage-articles .article .img {
	color: #000;
}

.homepage-articles .article .img .date {
	all: unset;
}

.homepage-articles .article .img .date {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 0 1.5rem;
	background: #e6e6e6;
	font-size: 1.2rem;
	line-height: 2rem;
	color: #000;
}

.homepage-articles .article .img .date:before,
.homepage-articles .article .img .date:after {
	display: none;
}


/* Category static
-------------------------------------------------- */


/* Category
-------------------------------------------------- */
.items .item .item-in:hover {
	/*margin: -1px -1px calc(-7.4rem - 1px);*/
}

.items .item .img > img {
	min-width: 10rem;
	min-height: 10rem;
}

.items .item .rating {
	position: absolute;
	bottom: 0;
	right: 0;
	color: #efbd56;
	font-size: 1.6rem;
}

.items .item .sizes {
	max-height: 6.4rem;
	height: 6.4rem;
}

.items .item .item-in:hover .sizes {
	display: none;
}

.pagination ul li {
	padding: .2rem;
}

.product_list-ad-top {
	margin-bottom: -.1rem;
	flex-basis: 100%;
	border: 1px solid #e6e6e6;
	border-left: none;
}

.product_list-ad-top a,
.product_list-ad-top img {
	width: 100%;
	display: block;
}

.product-slider.items {
	border-left: 1px solid #e6e6e6;
}

.product-slider.items .item {
	border: 1px solid #e6e6e6;
	margin: 0 0 0 -1px;
}

.product-slider.items .item:last-child {
	margin-left: -2px;
}

.product-slider.items:after,
.product-slider.items:before,
.product-slider.items .item .item-in:after {
	display: none;
}

@media (max-width: 829px) {
	/* iOS fix */
	.items .item .item-in:hover {
		margin: 0;
	}

	.items .item .item-in:hover .sizes {
		display: none;
	}
}

@media (max-width: 559px) {
	.product-slider.items {
		display: flex;
	}

	.filter-open:not(.filter-none) .items .item,
	.items .item {
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
	}

	.product-slider.items .item {
		margin-top: -1px;
	}
}

.filter .toggler .hide {
	display: none;
}

.filter .toggler.is-active .show {
	display: none;
}

.filter .toggler.is-active .hide {
	display: inline;
}

.filter-tabs,
.filter-tabs.r-tabs {
	display: none;
}

.filter-tabs.r-tabs.is-opened {
	display: flex;
}

.filter .noUi-handle {
	background: #bc1c27;
}

.filter-active .remove-filter:after {
	color: #fff;
}


/* Product detail
-------------------------------------------------- */
@media (max-width: 1279px) {
	.detail-left,
	.detail-right {
		-webkit-box-flex: 1;
		-ms-flex: 1 1 100%;
		flex: 1 1 100%;
	}
}

.detail-gallery li {
	-ms-flex: 1 0 22%;
	flex: 1 0 22%;
}

.detail-gallery a {
	position: relative;
	height: auto;
	width: auto;
}

.detail-gallery a .overlay {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-decoration: none;
	color: #f2f2f2;
	background: rgba(0, 0, 0, .5);
	font-weight: 700;
	font-size: 3.2rem;
}

.detail-gallery a .overlay-light {
	color: #202020;
	background: #f2f2f2;
}

.detail-form-in .price {
	position: relative;
	text-align: left;
	padding-right: 2rem;
}

/*noinspection CssOverwrittenProperties*/
.detail-form-in .discount {
	position: absolute;
	right: -2rem;
	margin: 0;
	color: #ed1c24;
	color: var(--color-primary);
}

.detail-rating {
	margin-bottom: 2rem;
}

.detail-rating .stars {
	display: inline-block;
	margin-right: 1rem;
	color: #efbd56;
	font-size: 2.4rem;
}

.detail-rating a {
	color: #777;
}

.rating-sum,
.ratings{
	margin-bottom: 2rem;
}

.rating-stats{
	max-width: calc(100% - 3rem);
}

@media (max-width: 829px) {
	.rating-sum>table>tbody>tr>td,
	.rating-sum>table>tr>td,
	.ratings>table>tbody>tr>td{
		padding: 10px 15px;
	}
}

@media (max-width: 559px) {
	.rating-sum>table>tbody>tr>td,
	.ratings>table>tbody>tr>td{
		display: block;
		width: 100%;
		border-left: none !important;
		border-top: 1px solid #e6e6e6 !important;
	}

	.rating-sum>table>tbody>tr>td:first-child,
	.ratings>table>tbody>tr>td,
	.ratings>table>tbody>tr:first-child>td:first-child{
		width: 100%;
		border-top: none !important;
	}

	.ratings>table>tbody>tr>td:first-child{
		width: 100%;
		border-top: 1px solid #e6e6e6 !important;
	}

	.ratings>table>tbody>tr>td{
		text-align: center;
	}

	.ratings>table>tbody>tr>td p{
		margin: 0;
	}

	.ratings{
		padding-bottom: 2rem;
		border-bottom: 1px solid #e6e6e6;
	}

	#order-rating .rating-stars-inputs{
		font-size: 1.4rem;
	}
}


/* Popup
-------------------------------------------------- */
#popup-insert_ajax {
	font-size: 14px;
}

#popup-insert_ajax .popup_items-item .img {
	max-width: 100%;
}

#popup-insert_ajax .btn-big {
	white-space: nowrap;
}


/* Cart
-------------------------------------------------- */
#cart {
	margin-top: 2rem;
}

#cart label {
	margin-bottom: 0;
	padding: 0;
}

#cart .transit-left table,
#cart .transit-right table {
	border-collapse: collapse;
}

#cart .transit-left label,
#cart .transit-right label {
	padding: .5em 0;
}

.responsive-form .ci_33,
.responsive-form .ci_50,
.responsive-form .ci_66 {
	float: left;
}

.form-group {
	margin-bottom: 1rem;
}

.responsive-form .cart-checkbox label input[type="checkbox"] {
	flex: 0 0 1.5rem;
}

.responsive-form .cart-checkbox label > span {
	flex: 0 0 auto;
	max-width: calc(100% - 1rem);
}


/* Contact page
-------------------------------------------------- */
.staff{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 2rem -1rem 6rem;
}

.staff-box {
	margin: 1rem;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 28rem;
	flex: 0 0 28rem;
}

.staff-box img {
	display: block;
	width: 100%;
}

.staff-box .content {
	background: #d71920;
	padding: 1.5rem;
	text-align: center;
}

.staff-box .content .name {
	color: #fff;
	font-size: 2rem;
}

.staff-box .content .profession {
	color: #fff;
	font-size: 1.4rem;
}

.staff-box .contact {
	margin: 0;
	padding: 1.5rem;
	list-style-type: none;
	text-align: center;
	border: 1px solid #e4e4e4;
}


.photogallery {
	margin-top: 2rem;
}

.photogallery ul {
	list-style-type: none;
	margin: 0 -.5rem;
	padding: 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.photogallery li {
	margin: .5rem;
}

.photogallery a {
	display: block;
	width: 14.3rem;
	height: 14.3rem;
}

.photogallery img {
	display: block;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}


/* 404
-------------------------------------------------- */
#template-404 {
	position: relative;
	clear: both;
	background: #fff;
	text-align: center;
	padding-top: 1rem;
	margin-bottom: 4rem;
}

#info-404 {
	position: relative;
	width: 100%;
	margin-top: 4rem;
}

#info-404 span {
	display: inline-block;
	background: #dd1715;
	color: #fff;
	font-size: 2.4em;
	padding: .5rem 1rem;
}

#not-found-404 {
	font-size: 2.4em;
	padding: 1.5rem 0 0 0;
}

#template-404 p {
	text-align: center;
	padding: 2rem 0 0;
	line-height: 2rem;
	width: 100%;
	max-width: 80rem;
	margin: 0 auto;
}

#search-404 {
	position: relative;
	margin: 2rem auto 0;
	width: 100%;
	max-width: 50rem;
	background: #f4f4f4;
	border: #ededed solid .1rem;
	padding: 2rem;
}

#search-404 span {
	font-size: 1.6em;
	display: inline-block;
	padding: 0 0 1.5rem;
}


.tooltip {
	position: relative
}

.icon-info_blue {
	display: inline-block;
	vertical-align: top;
	margin-left: .25em;
	width: 12px;
	height: 12px;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAMAAABhq6zVAAAAaVBMVEUAAAAA//8AbtQAdNgAc9wAc9gActgAc9gAdNgActcAc9gAc9cAdNgAdNgAc9cAc9gAc9gAc9gAc9gAc9gActcAdNgAc9gAc9kAc9gAc9kAc9gAdNgAc9cAc9gAdNgAc9kAdNkAdNgAdNnN8qb6AAAAInRSTlMAAR4uMzVDSVxgd4CGkZSzub7L3N7k5ubs7PL09fX4+/z+jJ6epQAAAGNJREFUeNpVjkcWgDAIREnssUSx15jc/5CObHyyYBjgfSBS2vC+s9EKdWJ9QHibKNLWhasqz+CsJoP+lKUDZoYYK3fXOgjTgbwU+Qg5xMxx1Ivhz7AAxAAg6K2p1xf9O/p75wGcBQvF+dOUbAAAAABJRU5ErkJggg==)
}

.tooltip-cont,
.responsive-form .cart-checkbox label .tooltip-cont {
	display: none;
	position: absolute;
	left: -14px;
	top: 20px;
	z-index: 255;
	background: #fff;
	color: #000;
	width: 280px;
	border: 1px solid #808080;
	padding: 1em;
	border-radius: 4px
}

.tooltip .tooltip-cont:before,
.tooltip .tooltip-cont:after {
	content: "";
	display: block;
	position: absolute;
	left: 12px;
	top: -20px;
	width: 0;
	height: 0;
	border: 10px solid transparent;
	border-bottom-color: #808080
}

.tooltip .tooltip-cont:after {
	top: -19px;
	border-bottom-color: #fff
}

.tooltip:hover .tooltip-cont,
.responsive-form .cart-checkbox label .tooltip:hover .tooltip-cont {
	display: block
}

/*
.back-to-top {
	bottom: 5rem;
}
*/

/* rozcestnik na prodejne */
.category-crosser {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 2rem;
}

.crosser-item {
	font-size: 2rem;
	padding: 1.5rem 1.5rem;
	text-decoration: none;
	text-align: center;
	transition: 0.3s ease;
	border: 2px solid #ed1c24;
	margin: 1rem;
	border-radius: 0.2rem;
}

.crosser-item svg {
	margin-top: 1rem;
	font-size: 4rem;
}

.crosser-item:hover {
	background: var(--color-primary);
	color: var(--color-white);
	border-radius: 0.2rem;
}

.crosser-active {
	background: var(--color-primary);
	color: var(--color-white);
	border: 2px solid #9d181d;
}

.crosser-active:hover {
	background: #9d181d;
	color: var(--color-white);
}

/* Informacni lista */
.infobar-wrap {
	min-height: 50px;
}

@media (max-width: 1280px) {
	.infobar-wrap {
		min-height: 70px;
	}
}

@media (max-width: 500px) {
	.infobar-wrap {
		min-height: 90px;
	}
}

.infobar {
	position: fixed;
	bottom: 0;
	left: 0;
	background: #ed1c24;
	z-index: 9999;
	width: 100%;
	text-align: center;
	padding: 15px 0;
}

.infobar span {
	padding: .5rem 1rem;
	color: #fff;
}

.back-to-top.infobar-styled {
	z-index: 99999;
	bottom: 7rem;
}

#cookiebar-wrap {
	z-index: 99999;
}

/* Skryti Google Recaptcha badge */
.grecaptcha-badge {
	display: none;
}
